@media only screen and (max-width: 768px) {
    .body-background {
        background-image: none; 
    }
}

@media only screen and (min-width: 992px) {
    .body-background {
        	background-image: url("background-right-hand.png"); 
		background-repeat: no-repeat;
		background-position: top right;
		width: 100%;
    }
}

.user-avatar {
	display: none;
	visibility: hidden;
}


.form-search .btn {
	border: 1px solid #034ea2;
	border-radius: 0px 20px 20px 0px;  
}

#search-filter {
	border-radius: 0px;
	border: 1px solid #034ea2;
}

#q {
	border-radius: 0px;
	border: 1px solid #034ea2;
}

#WebResource_GoogleMaps
{
	height: 250px;
	border: solid 1px #000;
	padding: 0px;
	margin: 0px;
}

iframe {
	background-image: none;
	background-size: 0 0;
	background-color: White;
}

body {
	font-family: Tahoma,Verdana,Segoe,sans-serif; 
	line-height: 1.5;
}

footer .footer-bottom {
	background-color: #034ea2;
	color: white;
}

footer a {
	color: white;
}

.search_alphabet
{
	float: left;
	margin-right: 10px;
}

#WebFormControl_ProgressIndicator
{
	background-color: #034ea2;
	background-image: url("background-footer-right.png");
	background-repeat: no-repeat;
	border-radius: 0px;
	color: White;
	border: 1px solid #034ea2;
}

.icon-bar {
	background-color: #034ea2;
}

.sr-only {
	border: solid 1px #034ea2;
}

.footer-right{
	background-image: url("background-footer-right.png");
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #034ea2;
	height: 230px;
}

.divider-vertical 
{
		border-left: 1px solid #CCCCCC;
}

footer .footer-top {
	background-color: #FFF;
	color: #6d6e71;
}

h1, h2, h3, h4
{
	font-family: Tahoma,Verdana,Segoe,sans-serif; 
	color: #6d6e71;
}

a {
	color: #034ea2;
}

.home_events
{
	margin-top: 10px;
	background-image: url("background-events.png");
	background-color: #9d9fa2; 
	background-repeat: no-repeat;
	background-position: center bottom;
	color: white;
	padding: 20px;
}

.home_event{
	background-color: White;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
	color: #6d6e71;
	line-height: 16px;
	margin-bottom: 10px;
}

.menu-bar{
	background-color: White;
	font-family: Tahoma,Verdana,Segoe,sans-serif;
	font-size: small;
	color: #034ea2;
}

.modal-dialog .modal-content{
	background-image: none;
}

.footer-tagline img {
    position: absolute;
    right: 0;
    bottom: 0;
}


span.fa.fa-fw.fa-external-link
{
	visibility: hidden;
}

.section-landing-forums
{
	background-image: none;
	min-height: 1px;
}

.breadcrumb {background: rgba(245, 245, 245, 0); border: 0px solid rgba(245, 245, 245, 0); border-radius: 4px; display: block;}
.breadcrumb li {font-size: 12px;}
.breadcrumb a {color: rgba(66, 139, 202, 1);}
.breadcrumb a:hover {color: rgba(42, 100, 150, 1);}
.breadcrumb>.active {color: rgba(153, 153, 153, 1);}
.breadcrumb>li+li:before {color: rgba(184, 184, 184, 1); content: "\276F\00a0";}

